
***************************

dec rec[real] beta_std(numparams,2)
do i=1,numparams
 com beta_std(i,1) = %beta(i)
 com beta_std(i,2) = sqrt(%seesq*%xx(i,i))
end do i

dec vec diff(numparams)
do i=1,numparams
 com diff(i) = %beta(i) - b(i,1)
end do i

dec vec diffqc(numparams)
do i=1,numparams
 com diffqc(i) = -1*log( abs(diff(i))/abs(b(i,1)) )/log(10)
end do i

display
dis @5 'Param Estimate' @30 'Target Value'  @65 'Diff' @78 'QC'
do i=1,numparams
 dis  #####.############### %beta(i)   @25 #####.############### b(i,1) @50 #####.############### diff(i) @75 ####.####### diffqc(i)
end do i

dec vec diff(numparams)
do i=1,numparams
 com diff(i) = beta_std(i,2) - b(i,2)
end do i

dec vec diffqc(numparams)
do i=1,numparams
 com diffqc(i) = -1*log( abs(diff(i))/abs(b(i,2)) )/log(10)
end do i


display
dis @5 'Std. Dev Estimate' @30 'Target Value'  @65 'Diff' @78 'QC'
do i=1,numparams
 dis  #####.############### beta_std(i,2)   @25 #####.############### b(i,2) @50 #####.############### diff(i) @75 ####.####### diffqc(i)
end do i

compute diffse = certse - ratsse, diffrs = certrs - ratsrs
compute qcse = -1*log( abs(diffse)/abs(certse) )/log(10)
compute qcrs = -1*log( abs(diffrs)/abs(certrs) )/log(10)


dis
dis 'RATS Std. Err. of Estimate: ' #####.############### ratsse
dis 'Certified SEE:              ' #####.############### certse
dis 'Difference:                 ' #####.############### diffse
dis 'Num. sig. digits correct:   ' #####.## qcse

dis
dis 'RATS R-squred value:        ' #####.############### ratsrs
dis 'Certified R-squred value:   ' #####.############### certrs
dis 'Difference:                 ' #####.############### diffrs
dis 'Num. sig. digits correct:   ' #####.## qcrs




